#include "LinkedVomitInteraction.h"

ULinkedVomitInteraction::ULinkedVomitInteraction()
{
	this->_startWithSuperVomitActiveCache = false;
	this->_soundCueDistanceDataID = NAME_None;
	this->_interactionTextWhenPoweredUp = FText::GetEmpty();
}
